
/*= Reset CSS 
============= */


.container2{box-sizing: border-box; max-width: 1220px;}
.container2 h2{box-sizing: border-box;color: #fff; float: left; width: 100%; font-size: 24px; font-weight: 400; text-align: center; padding: 50px 0 40px; position: relative; z-index: 50;}
.container2 h2 span{box-sizing: border-box;position: relative; padding-bottom: 10px;}
.container2 h2 span:after{box-sizing: border-box;content: ""; width: 50%; height: 3px; background-color: #fff; position: absolute; left: 25%; bottom: 0;}
*{margin: 0; padding: 0; }
.container2 img{box-sizing: border-box;max-width: 100%;height: 230px; vertical-align: middle;}
.full-length{box-sizing: border-box;width:1280px;}
.container2 ul{box-sizing: border-box;margin: 0 -1.5%;}
.container2 li{box-sizing: border-box;float: left; width: 184px; margin: 10px 1%; list-style: none;}

.container2 h3{box-sizing: border-box;font-size: 20px; margin: 5px 0 10px;}
.container2 p{box-sizing: border-box;font-weight: 300; line-height: 20px; font-size: 14px; margin-bottom: 15px;}
.text-desc .btn{box-sizing: border-box;display: inline-block; padding: 5px 10px; font-size: 14px; color: #fff; border: 2px solid #4d92d9; background-color: #4d92d9; text-decoration: none; transition: 0.4s;}
.text-desc .btn:hover{box-sizing: border-box;background-color: transparent; color: #4d92d9; transition: 0.4s;}
.text-desc{box-sizing: border-box;position: absolute; left: 0; top: 0; background-color: #fff; height: 100%; opacity: 0; width: 100%; padding: 20px;}
.text-desc a:link { COLOR: #fff; text-decoration:none; }
/*= Reset CSS End
================= *

/* effect-1 css */
.port-1{box-sizing: border-box;float: left; width: 100%; position: relative; overflow: hidden; text-align: center; border: 10px solid rgba(255, 255, 255, 0.9);}
.port-1 .text-desc{box-sizing: border-box;opacity: 0.9; top: -100%; transition: 0.5s; color: #000; padding: 45px 20px 20px;}
.port-1 img{box-sizing: border-box;transition: 0.5s;}
.port-1:hover img{box-sizing: border-box;transform: scale(1.2);}

.port-1.effect-1:hover .text-desc{box-sizing: border-box;top: 0;}

.port-1.effect-2 .text-desc{box-sizing: border-box;top: auto; bottom: -100%;}
.port-1.effect-2:hover .text-desc{box-sizing: border-box;bottom: 0;}

.port-1.effect-3 .text-desc{box-sizing: border-box;top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.port-1.effect-3:hover .text-desc{box-sizing: border-box;width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}
/* effect-1 css end */
























